<?php 
  session_start();
  /*include("../../clases/BDConexion.php");
  include("../../clases/clsclinico.php");
  include("../funcion/funciones.php");*/
  include("../Funciones.php");
  $pedido[]=array("$cod_med",$medicina,$cantidad,$um,$costo,$id_medpedet);  
  Redirigir("../um_ver_pedmed.php?fecha=$fecha&proveedor=$proveedor&id_prov=$id_prov&obser=$obser&id_medped=$id_medped");
  	
?>
